
VIRTUAL CREDIT CARD - Bug #13953

[iOS]Delayed loading of cc information from masterapp

06 July 2022 06:08 PM - Yasmin Zahir

Status: Closed Start date: 06 July 2022

Priority: Normal Due date:  

Assignee: Wen Huei Pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Delayed loading of cc information from masterapp.

should have the loading icon ongoing until data completed display

History

#1 - 07 July 2022 01:26 PM - Wen Huei Pang

- Status changed from New to Resolved

#2 - 07 July 2022 05:52 PM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Video 2022-07-07 at 5.48.51 PM.mp4 added

- Status changed from Resolved to Closed

Tested Good

Files

WhatsApp Video 2022-07-07 at 5.48.51 PM.mp4 1.61 MB 07 July 2022 AMARBEER SINGH SIDHU amar.beer
